from tarot import Tarot, letter, number, kaballah
from temporal import ThalemaClock
from datetime import datetime
from utils import Personality, MBTIType

from tarot.ui import display_cards,display_cube
from tarot.deck import Deck

# Get some cards
deck = Deck()
cards = Tarot.deck.card.filter(suit="cups",type="ace")

print(cards)
# Display using default deck